@charset "utf-8";
/* CSS Document */

#contents .img_box2 {
	width:90%;
	margin:53px auto 0;
	display:flex;
	justify-content:space-between;
	text-align:center;
}
#contents .img_box2 dl dt {
	margin:0 0 15px;
}

@media screen and (min-width: 0px) and (max-width: 1020px) {
#contents .img_box2 {
	width:100%;
}
#contents .img_box2 dl {
	width:48%;
}
}